@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato');
/* CSS Document */

/* PROVIDERS - MEDIA QUERIES */

/* START Media-Query */

@media screen and (min-width: 1200px)  {
	

.prov-drop-down-grp {
	display: none;
}
}


@media (min-width: 992px) and (max-width: 1199px){

	
.prov-card-style-5-pepp {
	padding-right: 100px;
	padding-left: 100px;
}
	
.sutq-image-mm {
}

.sutq-image-l {
	
}
.sutq-options-l-margin {
}
.prov-drop-down-grp {
	display: none;
}

.prov-overview-col {
	text-align: center;
	padding-left: 100px;
	padding-right: 110px;
	margin-bottom: 55px;
}

.prov-overview-text {
	color: #949494;
	line-height: 38px;
	font-weight: bold;
}

/*------News Releases & Updates--------*/
.prov-nru-header {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
}

.prov-nru-stars {
	margin-top: -185px;
	margin-left: 20px;	
}
.prov-nru-stars-img {
	width: 125%;
}

}

/* END - Media-Query */

/*------------------------------------------*/







/* START Media-Query */
@media (min-width: 768px) and (max-width: 991px){
	
#prov-body-bkgrd {
	margin-top: 280px;
	padding-bottom: 25px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #FFFFFF;
	margin-bottom: -20px;
}

.sutq-image-mm {
	width: 100%;
}

.sutq-image-l {
}

.prov-rsc-header-text {
	padding-left: 20px;
}

.prov-rsc-container-1 {
	margin-left: 5px;
	margin-right: 5px;
}


.sutq-options-l-margin {
	margin-left: 7px;
	padding-right: 25px;
}
.prov-drop-down-grp {
	display: none;
}

/* Header area */
#prov-header {
	padding-top: 10px;
	background-image: -webkit-linear-gradient(332deg,rgba(94,169,220,0.75) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	background-image: -moz-linear-gradient(332deg,rgba(94,169,220,0.75) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	background-image: -o-linear-gradient(332deg,rgba(94,169,220,0.75) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	background-image: linear-gradient(118deg,rgba(94,169,220,0.75) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	display: flex;
	flex-wrap: wrap;
	background-repeat: repeat;
	-webkit-box-shadow: inset 2px -0.5px 1.5px 2px rgba(0,0,0,0.05);
	box-shadow: inset 2px -0.5px 1.5px 2px rgba(0,0,0,0.05);
	background-color: #F8FBFD;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	height: 155px;
	padding-left: 0px;
	padding-right: 0px;
}

.prov-header-title {
	color: #253D60;
	text-align: center;
	margin-top: 40px;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.25);
	font-size: 32px;
}
.prov-slogan-style {
	text-align: center;
	margin-top: 56px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width: 196px;
	margin-left: 40px;
}
.prov-slogan-larger-1 {
	color: #446CA7;
	font-size: 32px;
	text-shadow: 1px 2px 6px rgba(0,0,0,0.15);
}

/* END - Header area */

/*------------------------------*/
.prov-overview-col {
	text-align: center;
	padding-left: 70px;
	padding-right: 70px;
	margin-bottom: 50px;
}

.prov-overview-text {
	color: #949494;
	line-height: 28px;
	font-weight: bold;
	font-size: 18px;
}

/*------News Releases & Updates--------*/
.prov-nru-container {
	padding-left: 15px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}

.prov-nru-header {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
}

.prov-nru-stars {
	margin-top: -225px;
	margin-left: 0px;
	left: 210px;	
}
.prov-nru-stars-img {
	width: 130%;
}

.prov-card-style-1, .prov-card-style-2, .prov-card-style-3, .prov-card-style-4, .prov-card-style-5 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 30px;
}

/*------RESOURCES PAGE--------*/
.support-teams-map-1 {
	margin-bottom: 25px;
	width: 100%;
}
.extra-l-r-margin-1 {
	padding-left: 0px;
	padding-right: 0px;
}
.occrra-logo-style {
	margin-top: 0px;
	margin-bottom: 15px;
	width: 60%;
}

.prov-card-s1-header1, .prov-card-s2-header1, .prov-card-s3-header1, .prov-card-s4-header1, .prov-card-s5-header1 {
	font-size: 24px;
	margin-top: 0px;
}
.prov-card-s1-h1-caret-1, .prov-card-s2-h1-caret-1, .prov-card-s3-h1-caret-1, .prov-card-s4-h1-caret-1, .prov-card-s5-h1-caret-1 {
	top: 4px;
	font-size: 24px;
}
}

/* END - Media-Query */

/*------------------------------------------*/







/* START Media-Query */
@media (min-width: 641px) and (max-width: 767px){

.occrra-logo-style {
	margin-top: 0px;
	margin-bottom: 15px;
	width: 40%;
}

#prov-body-bkgrd {
	margin-top: 280px;
	padding-bottom: 25px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #FFFFFF;
	margin-bottom: -20px;
}

.prov-rsc-header-text {
	padding-left: 20px;
}

.prov-rsc-container-1 {
	margin-left: 5px;
	margin-right: 5px;
}

.sutq-image-mm {
	width: 100%;
}

.sutq-image-l {

}

.sutq-options-l-margin {
	margin-left: 0px;
	padding-right: 25px;
}
.prov-card-style-1, .prov-card-style-2, .prov-card-style-3, .prov-card-style-4, .prov-card-style-5 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 30px;
}

.prov-card-s1-header1, .prov-card-s2-header1, .prov-card-s3-header1, .prov-card-s4-header1, .prov-card-s5-header1 {
	font-size: 28px;
	margin-top: 0px;
}
.prov-card-s1-h1-caret-1, .prov-card-s2-h1-caret-1, .prov-card-s3-h1-caret-1, .prov-card-s4-h1-caret-1, .prov-card-s5-h1-caret-1 {
	top: 4px;
	font-size: 24px;
}

.prov-secondary-pg-head {
	display: none;	

}

.prov-side-menu-col {
	display: none;	
}


.prov-drop-down-grp {
	margin-left: 20px;
	margin-bottom: 30px;
	width: 100%;
	margin-top: 30px;
}
.prov-drop-down-btn {
	background-color: #ffffff;
}

.prov-drop-down-btn-text {
	color: #000000;
	font-weight: bold;
	font-size: 32px;
	padding-top: 4px;
}
.prov-menu-word {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: -8px;
	padding-top: 0px;
	color: #436AA5;
}
.prov-drop-down-btn-caret {
	background-color: #C1DDEE;
	margin-right: 10px;
	border-radius: 138px;
	-webkit-box-shadow: 1px 4px 6px rgba(0,0,0,0.13);
	box-shadow: 1px 4px 6px rgba(0,0,0,0.13);
	margin-top: -7px;
	margin-bottom: 0px;
	padding-top: 14px;
	padding-bottom: 4px;
}
.prov-drop-down-btn-arrow {
	color: #436AA5;
	font-size: 21px;
	font-weight: bold;
}
.prov-drop-down-btn-toggle {

}
.prov-drop-down-list {
	border: 5px solid #C1DDEE;
	border-radius: 12px;
	margin-left: -10px;
	-webkit-box-shadow: 2px 8px 15px 2px rgba(0,0,0,0.20);
	box-shadow: 2px 8px 15px 2px rgba(0,0,0,0.20);
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.prov-side-menu-text {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
}
.prov-side-menu-text:link {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.prov-side-menu-text:visted {
	color: #253D60;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-color: rgba(255,255,255,1.00);
}
.prov-side-menu-text:hover {
	color: #253D60;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-color: rgba(255,255,255,1.00);
}
.prov-side-menu-text:active {
	color: #253D60;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-color: rgba(255,255,255,1.00);
}

#prov-header {
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	height: 150px;
	padding-left: 0px;
	padding-right: 0px;
}

.prov-header-title {
	text-align: center;
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
	font-size: 30px;
}

.prov-slogan-2 {
	width: 265px;
	color: rgba(255,255,255,1.00);
	margin-left: auto;
	margin-right: auto;
	height: 35px;
	padding-top: 4px;
	border-radius: 20px;
	border: 3px solid rgba(255,255,255,1.00);
	font-size: 15px;
}

.prov-slogan-style {
	text-align: center;
	margin-top: 56px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width: 196px;
	margin-left: 50px;
}
.prov-slogan-larger-1 {
	color: #446CA7;
	font-size: 32px;
	text-shadow: 1px 2px 6px rgba(0,0,0,0.15);
}

/*------------------------------*/
.prov-overview-col {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 45px;
}

.prov-overview-text {
	color: #949494;
	line-height: 28px;
	font-weight: bold;
	font-size: 18px;
}

/*------News Releases & Updates--------*/
.prov-nru-header {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 208px;
}

.prov-nru-stars {
	margin-top: -170px;
	margin-left: 0px;
	left: 200px;
}
.prov-nru-stars-img {
	width: 69%;
}

/*------RESOURCES PAGE--------*/
.support-teams-map-1 {
	margin-bottom: 25px;
	width: 75%;
}


}

/* END - Media-Query */

/*------------------------------------------*/







/* START Media-Query */
@media (min-width: 481px) and (max-width: 640px){
	
	
.occrra-logo-style {
	margin-top: 0px;
	margin-bottom: 15px;
	width: 35%;
}

.sutq-image-mm {
	width: 160px;
}

.sutq-image-l {

}

.sutq-options-l-margin {
	margin-left: 0px;
	padding-right: 25px;
	width: 100%;
}
.prov-rsc-header-text {
	padding-left: 20px;
}

.prov-rsc-container-1 {
	margin-left: 5px;
	margin-right: 5px;
}
.sutq-options-l-margin {
	margin-left: 7px;
	padding-right: 25px;
}
.prov-card-style-1, .prov-card-style-2, .prov-card-style-3, .prov-card-style-4, .prov-card-style-5 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
	padding-left: 30px;
	margin-bottom: 30px;
}

.prov-card-s1-header1, .prov-card-s2-header1, .prov-card-s3-header1, .prov-card-s4-header1, .prov-card-s5-header1 {
	font-size: 24px;
	margin-top: 0px;
}
.prov-card-s1-h1-caret-1, .prov-card-s2-h1-caret-1, .prov-card-s3-h1-caret-1, .prov-card-s4-h1-caret-1, .prov-card-s5-h1-caret-1 {
	top: 4px;
	font-size: 24px;
}

.prov-secondary-pg-head {
	display: none;	

}
.prov-side-menu-col {
	display: none;	
}

#prov-body-bkgrd {
	margin-top: 255px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: -20px;
}


.prov-drop-down-grp {
	margin-left: 20px;
	margin-bottom: 30px;
	width: 90%;
	margin-top: 5px;
}
.prov-drop-down-btn {
	background-color: #ffffff;
}

.prov-drop-down-btn-text {
	color: #000000;
	font-weight: bold;
	font-size: 28px;
	padding-top: 4px;
}
.prov-menu-word {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: -8px;
	padding-top: 0px;
	color: #436AA5;
}
.prov-drop-down-btn-caret {
	background-color: #C1DDEE;
	margin-right: 10px;
	border-radius: 138px;
	-webkit-box-shadow: 1px 4px 6px rgba(0,0,0,0.13);
	box-shadow: 1px 4px 6px rgba(0,0,0,0.13);
	margin-top: -7px;
	margin-bottom: 0px;
	padding-top: 14px;
	padding-bottom: 4px;
}
.prov-drop-down-btn-arrow {
	color: #436AA5;
	font-size: 21px;
	font-weight: bold;
}
.prov-drop-down-list {
	border: 5px solid #C1DDEE;
	border-radius: 12px;
	margin-left: -10px;
	-webkit-box-shadow: 2px 8px 15px 2px rgba(0,0,0,0.20);
	box-shadow: 2px 8px 15px 2px rgba(0,0,0,0.20);
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.prov-side-menu-text {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
}
.prov-side-menu-text:link {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}



#prov-header {
	padding-top: 15px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	height: 125px;
	padding-left: 0px;
	padding-right: 0px;
	justify-content:center;
}

.prov-header-title {
	text-align: center;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;	
	font-size: 25.5px;
}

.prov-slogan-2 {
	width: 240px;
	color: rgba(255,255,255,1.00);
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	padding-top: 2px;
	border-radius: 20px;
	border: 3px solid rgba(255,255,255,1.00);
	font-size: 14px;
}

.prov-slogan-style {
	text-align: center;
	margin-top: -10px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	margin-left: 0px;
	font-size: 16px;
	margin-right: 0px;
}
.prov-slogan-larger-1 {
	color: #446CA7;
	font-size: 24px;
	text-shadow: 1px 2px 6px rgba(0,0,0,0.15);
}

/*------------------------------*/
.prov-overview-col {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 40px;
}

.prov-overview-text {
	color: #949494;
	line-height: 28px;
	font-weight: bold;
	font-size: 18px;
}

/*------News Releases & Updates--------*/
.prov-nru-container {
	padding-left: 15px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}
.prov-nru-header {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 100%;
}

.prov-nru-stars {
	display: none;
}
.prov-nru-stars-img {
	display: none;
}

/*------RESOURCES PAGE--------*/
.extra-l-r-margin-1 {
	padding-left: 10px;
	padding-right: 10px;
}

}

/* END - Media-Query */

/*------------------------------------------*/






/* START Media-Query */
@media (min-width: 300px) and (max-width: 480px){
.sutq-image-mm {
	width: 160px;
}

.sutq-image-l {

}

.sutq-options-l-margin {
	margin-left: 0px;
	padding-right: 25px;
	width: 100%;
}

.prov-rsc-header-text {
	padding-left: 15px;
	
}

.prov-rsc-container-1 {
	padding-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.prov-secondary-pg-head-text {
	font-size: 30px;
	margin-bottom: -10px;	
}

.sutq-options-l-margin {
	margin-left: 7px;
	padding-right: 25px;
}

.prov-card-style-1, .prov-card-style-2, .prov-card-style-3, .prov-card-style-4, .prov-card-style-5 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 30px;
}
.prov-card-s1-header1, .prov-card-s2-header1, .prov-card-s3-header1, .prov-card-s4-header1, .prov-card-s5-header1 {
	margin-top: 0px;
}
.prov-card-s1-h1-caret-1, .prov-card-s2-h1-caret-1, .prov-card-s3-h1-caret-1, .prov-card-s4-h1-caret-1, .prov-card-s5-h1-caret-1 {
	top: 4px;
	font-size: 21px;
}

.prov-secondary-pg-head {
	display: none;	

}
.prov-side-menu-col {
	display: none;	
}

#prov-body-bkgrd {
	margin-top: 240px;
	padding-bottom: 25px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: -20px;
}

.prov-header-slogan {
	display: none;
}


.prov-drop-down-grp {
	margin-left: 20px;
	margin-bottom: 30px;
	width: 90%;
	margin-top: 40px;
}
.prov-drop-down-btn {
	background-color: #ffffff;
}

.prov-drop-down-btn-text {
	color: #000000;
	font-weight: bold;
	font-size: 24px;
	padding-top: 4px;
}
.prov-menu-word {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: -8px;
	padding-top: 0px;
	color: #436AA5;
}
.prov-drop-down-btn-caret {
	background-color: #C1DDEE;
	margin-right: 10px;
	border-radius: 138px;
	-webkit-box-shadow: 1px 4px 6px rgba(0,0,0,0.13);
	box-shadow: 1px 4px 6px rgba(0,0,0,0.13);
	margin-top: -7px;
	margin-bottom: 0px;
	padding-top: 14px;
	padding-bottom: 4px;
}
.prov-drop-down-btn-arrow {
	color: #436AA5;
	font-size: 21px;
	font-weight: bold;
}
.prov-drop-down-list {
	border: 5px solid #C1DDEE;
	border-radius: 12px;
	margin-left: -10px;
	-webkit-box-shadow: 2px 8px 15px 2px rgba(0,0,0,0.20);
	box-shadow: 2px 8px 15px 2px rgba(0,0,0,0.20);
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.prov-side-menu-text {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
}
.prov-side-menu-text:link {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}


#prov-header {
	padding-top: 18px;
	padding-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	margin-left: 15px;
	margin-right: 15px;
	height: 100%;
	justify-content:center;
}

.prov-header-title {
	text-align: center;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;	
	font-size: 24px;
}
.prov-slogan-2 {
	display: none;
}

.prov-slogan-style {
	display: none;
}
.prov-slogan-larger-1 {
	display: none;
}

/*------------------------------*/
.prov-overview-col {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
}

.prov-overview-text {
	color: #949494;
	line-height: 30px;
	font-weight: bold;
	font-size: 17px;
}

/*------News Releases & Updates--------*/
.prov-nru-container {
	padding-left: 8px;
	padding-top: 30px;
	padding-right: 8px;
	padding-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}
.prov-nru-header {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 100%;
	font-size: 24px;
}

.prov-nru-stars {
	display: none;
}
.prov-nru-stars-img {
	display: none;
}


/*------RESOURCES PAGE--------*/
.extra-l-r-margin-1 {
	padding-left: 0px;
	padding-right: 0px;
}
.support-teams-map-1 {
	margin-bottom: 25px;
	width: 100%;
}
.occrra-logo-style {
	margin-top: 0px;
	margin-bottom: 15px;
	width: 40%;
}

}

/* END - Media-Query */

/*------------------------------------------*/







/* START Media-Query */
@media (min-width: 300px) and (max-width: 381px){


}

/* END - Media-Query */

/*------------------------------------------*/







/* START Media-Query */
@media (min-width: 300px) and (max-width: 350px){


}

/* END - Media-Query */

/*------------------------------------------*/

